ash-framework - ash-cli 0.2.2 dependencies status

Cli for the Ash API framework

  • 17 Dependencies total
  • 9 Up to date
  • 0 Pinned, out of date
  • 8 Out of date
DependencyChangesRequiredStableLatestStatus
babel
    ^6.23.06.23.06.23.0
    babel-cli
      ^6.23.06.26.07.0.0-beta.3
      babel-plugin-transform-es2015-modules-commonjs
        ^6.23.06.26.27.0.0-beta.3
        bluebird
          ^3.4.63.7.23.7.2
          cli-spinner
            ^0.2.50.2.100.2.10
            colors
              ^1.1.21.4.01.4.0
              commander
                ^2.9.05.1.06.0.0-0
                cross-spawn
                  ^5.0.17.0.37.0.3
                  ember-cli
                    ^2.9.13.19.03.19.0
                    ember-router-generator
                      ^1.2.22.0.02.0.0
                      exit
                        ^0.1.20.1.20.1.2
                        mkdirp
                          ^0.5.11.0.40.5.5
                          ncp
                            ^2.0.02.0.02.0.0
                            nodemon
                              ^1.11.02.0.42.0.4
                              ora
                                ^0.3.04.0.44.0.4
                                pino
                                  ^2.14.06.3.26.3.2
                                  resolve
                                    ^1.1.71.17.02.0.0-next.1
                                    • 17 Dependencies total
                                    • 9 Up to date
                                    • 0 Pinned, out of date
                                    • 8 Out of date